Home > Releases > WPMU Ldap 4.0 Released

WPMU Ldap 4.0 Released

It’s been a while, and this is long over due.  There are a number of changes with the 4.0 release of the plugin.

  • The SourceForge WPMU Ldap project and code base will no longer be updated.  This website will still exist, but the primary hosting for the plugin has been moved to WordPress (http://wordpress.org/extend/plugins/wpmuldap/)
  • Since WPMU and WP merged code bases, things have come a long way.  Starting with version 4.0, the plugin should now be installed in the standard “plugin” folder and activated “Network Wide” and requires WordPress 3.2+.  This will allow for much easier installations and also notifications of upgrades.

Now, for those of you that are running this plugin currently – don’t worry, the migration is fairly simple.

  1. Make sure you have a network admin enabled non-ldap account setup and available in the blog
  2. Remove the current plugin from mu-plugins (all configuration options will stay in the WP database)
  3. Install version 4.x of the plugin into the standard plugins folder
  4. Network Activate the plugin
  5. Thats it! The plugin should now be re-activated with all of your previous settings.

So, go get it – try it out, and let me know if there are any issues!

WPMU Ldap Authentication Plugin: http://wordpress.org/extend/plugins/wpmuldap/

Categories: Releases Tags:
  1. Greg
    September 13th, 2012 at 11:06 | #1

    Thanks for this update! This plugin has worked great for us over the last few years and I was afraid it wasn’t going to get updated anymore. I appreciate all the work you have put into this.

  1. No trackbacks yet.